<style type="text/css">

.xx {} /* first definition is sometimes ignored by IE */

body
{
  FONT-FAMILY : ARIAL, HELVETICA, SANS-SERIF;
  color: #093780;
  background-color: #d3e2ff;
}
p
{
/*  font-family: TIMES, Times new, times new roman, Serif;*/
  /*color: #093780;*/
}
.title
{
  color: #093780;
  FONT-FAMILY : ARIAL, HELVETICA, SANS-SERIF;
  font-weight: bold;
}
.logoTxt
{
  color: #0B429A;
  font-weight: bold;
  font-size: 105%;
  vertical-align: middle;
  text-align: center;
}
.underLine
{
  color:#88aadd; 
  font-size:80%;
  font-weight: bold;  
  text-decoration: none;
}
.underline:hover
{
  text-decoration: underline;
}
a
{
  color: #6699ff;
  font-weight: bold;
  text-decoration: none;
}
a:hover
{
  color: #3344bb;
  text-decoration: underline;
}
.menu
{
  font-size: 130%;  
  font-weight: bold;
  line-height: 110%;
  text-align: right;
}
.menuSel
{
  color: #3344bb; 
  font-weight: bold;
}
td
{
  vertical-align: top;
}
img
{
  border: 0,0,0,0;
}
/*/////////////////////////////////*/
</style>
